div.gallery
{
    border: solid 1px #CCC;
    background-color: #EEE;
    float:left;
    padding: 0px 6px 0px 6px; /***/
    margin: 5px 15px 5px 0px;
    clear:left;
}
div.gallery > ul
{
  list-style: none;
  padding: 0px;
  margin: 0px 0px 6px 0px;
  display: block;
}

div.gallery > ul li
{
    margin: 6px 0px 0px 0px; /***/
    width: auto;
    float:left;
    clear:left;
    background-color: #FFF;
}

div.gallery > ul a
{
    padding: 2px;
    display: block;
    border: 2px #999 solid;
    -webkit-border-radius: 5px;
    line-height: 0px;
}

div.gallery > ul a:hover
{
    border-color: #000;
}

div.gallery > ul img
{
    border: none;
}

div.gallery div.btnArriba {
    background-image: url('../images/jbCarousel/BotonArriba.png');
    background-position: center;
    background-repeat: no-repeat;
    height: 19px;
    margin: 1px 0px;
}

div.gallery div.btnAbajo {
    background-image: url('../images/jbCarousel/BotonAbajo.png');
    background-position: center;
    background-repeat: no-repeat;
    height: 19px;
    margin: 1px 0px;
}

div.gallery,
div.gallery ul,
div.gallery ul li {
    width: 108px;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
